@charset "utf-8";
/* CSS Document */

body {background-image:url(images/bg.jpg); background-color:#000; background-attachment:fixed; margin:0px; padding:0px;}

.main_body {width:100%;}
.main_contain {width:1000px; margin-right:auto; margin-left:auto;}

h2 {font-family:Arial, Helvetica, sans-serif; font-size:25px; color:#CC0000; padding:7px 35px; border-bottom:2px solid #f5821f; margin:0 0 8px 0; background:url(images/icon.png) no-repeat left;}
h3 {font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#c27900; padding:5px 0; margin:0px;}
.menu { width:523px; float:right; background-image:url(images/left_menu.png); background-repeat:no-repeat; background-position: center; margin-top:0px;}
.menu ul {list-style:none; padding:0px; margin:0px; float:right;}
.menu ul li {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; float:left; line-height:38px; display:block; position:relative;}
.menu ul li a {color:#000; text-decoration:none;  padding:0 16px; display:block;}
.menu ul li a:hover {color: #fff; background:#d71920;}
.menu ul li ul {display:none;}
.menu ul li:hover ul {display:block; position:absolute; z-index:1000;}
.menu ul li:hover li {float:none; border-top:1px solid #999; background:url(images/bg-white.png); width:180px; line-height:normal; font-size:11px; line-height:30px;} 
.menu ul li:hover li a:hover {background:#d71920; color:#FFFFFF; display:block;}

.blog_icon {width:225px; z-index:1; position:absolute; margin-left:780px; top:100px;}
.blog_icon span{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFF; text-transform:uppercase; float:left;}
.blog_icon span img {margin:3px; margin-bottom:-5px;}

.index_block {font-family: Calibri; font-size:13px; color:#333; width:300px; height:170px; padding:10px; background-color:#d6d5d2; float:left; margin-top:10px; margin-left:10px; margin-bottom:10px;}
.index_block h1 {font-size:22px; color:#333; text-align:left; padding:0px; font-weight:bold; line-height:14px;}
.index_block p {text-align:justify; padding:0px; height:80px; line-height:16px;}
.index_block p img {float:right; margin-left:10px;}

.readmore {line-height:30px; font-family:Arial, Helvetica, sans-serif; font-size:11px; float:left;}
.readmore a {color:#FFF; padding:5px; background-color:#686868; text-decoration:none;}
.readmore a:hover {color:#333;}

.banner {width:1000px; margin:0 auto;}

.inner-details {width:960px; margin:0 auto; background:#d6d5d2; font-family: Calibri; font-size:15px; line-height:20px; color:#333; padding:10px 20px; margin:10px 0; display:inline-block;}
.inner-details p {padding:5px 0; margin:0px;}
.inner-details a {color:#c27900;}
.inner-details a:hover{text-decoration:none;}
.inner-details ul {padding:0px; margin:10px 0;}
.inner-details li {list-style:square; margin-left:25px; padding:3px 0;}

.gallery ul { margin:10px 0; padding:0px;}
.gallery li {list-style:none; float:left; margin:10px 10px 0 0;}
.gallery img {border:1px solid #7e1b0b; -webkit-transition: all 1s ease; -moz-transition: all 1s ease;}
.gallery img:hover {border:1px solid #db711c; -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -webkit-box-shadow:0px 0px 10px #ccc; -moz-box-shadow:0px 0px 10px #ccc;}

.textfield {font-size:13px; color:#333; background:#fff; width:220px;   border:none; padding:10px; margin-bottom:7px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}

.textfield1 {font-size:13px; color:#333; background:#fff; width:500px;  border:none; padding:10px; margin-bottom:7px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}

.submit {background:#faa61a; width:100px; height:35px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; font-size:16px; color:#FFFFFF; border:none; -webkit-transition: all 1s ease; -moz-transition: all 1s ease;}
.submit:hover {background:#d71920; cursor:pointer;}

.enquiry-form {width:600px; float:left;}
.enquiry-form ul {padding:0px; margin:0px;}
.enquiry-form li {list-style:none; float:left; margin-right:15px;}
.contact {float:right; margin-top:0px;}

.enquiry {margin-top:10%;}

.footer {background-color:#171717; font-family:Arial, Helvetica, sans-serif; font-size:11px; clear:both; line-height:22px; padding-top:10px; width:100%; height:70px;}
.footer p{color:#666; text-align:left; float:left; padding-left:10px;}
.footer p a{color:#666; text-decoration:none;}
.footer p a:hover { color:#FFF;}